<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Items>
  <Item name="HTC Zip 1.20.730.720" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">a864deb5-93b1-493d-a5cd-377dc001d11f</Guid>
    <OEMAuthor>Benjamin Lee</OEMAuthor>
    <OEMDate>1/19/2008</OEMDate>
  </Item>
</Items>